html, body {
    margin: 0;
    padding: 0;
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: small;
    color: #000;
    background: #48ACCC;
}

img, form {
    margin: 0;
    padding: 0;
    border: 0;
}

p {
    text-align: justify;
}

table.buttons_group {
    margin: 20px 0 0 0;
}

input.button {
    font-size: 80%;
    border: 1px solid #A5ACB2;
    background: #EEE;
    padding: 3px 0;
    cursor: pointer;
    display: block;
}

.center {
    text-align: center;
}

.ad {
    margin: 10px 0;
}

.bg_blue {
    background: #3BA6CA;
}

.bg_green {
    background: #9FD985;
}

a:link, a:visited {
    color: #2383BF;
}

a:active, a:hover {
    color: #189C25;
}

div.box {
    background: #F3F0E9;
}

div.box div.insideBox {
    padding: 0 20px 20px 20px;
    //zoom: 1;
}

div.box div.insideBox p {
    text-indent: 2em;
}

div.box div.insideBox dd p {
    text-indent: 0;
}

span.link {
    color: #2383BF;
    text-decoration: underline;
    cursor: pointer;
}
ul.files li {text-align:left;}

/*#bannerA img,*/
#bannerB  img,
#bannerC  img,
#bannerD1 img,
#bannerD2 img,
#bannerD3 img,
#bannerD4 img,
#bannerD5 img,
#bannerE  img,
#bannerF1 img,
#bannerF2 img,
#bannerF3 img,
#bannerF4 img,
#bannerF5 img,
#bannerG  img {
	border: 1px solid #2791C5;
}

#bannerG2 {
	margin:10px 0;
}

#bannerG2 div.inner {
	width:468px;border: 1px solid #2791C5;margin: 0 auto !important;
}

#bannerB {
	margin-bottom: 15px;
}

#bannerC img, #bannerC iframe {
	margin-bottom: 10px;
}

#bannerD1 img, #bannerD1 iframe, #bannerF1 img, #bannerF1 iframe{
	margin-bottom: 10px;
}

#bannerD2, #bannerD3, #bannerD4, #bannerD5 {
	margin-bottom: 10px;
}

#bannerF2, #bannerF3, #bannerF4, #bannerF5 {
	margin-bottom: 10px;
}

.hasDatepick {
	background-color: #F3F0E9;
}

.datepick-inline {
	/*margin: 0 auto !important;*/
}

#datepick {
	position: relative;
}

.flash-banner {
  position: relative;
}

.flash-banner a img {
  border:0 !important;
}

.flash-banner a {  
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
    background: url("/images/1px.gif");
    overflow: hidden;
}
.flash-banner object {
    position: relative;
    z-index: 1;
}